<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.zk.extra' version='12.0.0.202412062155'>
    <properties size='9'>
      <property name='artifact.size' value='13910610'/>
      <property name='download.size' value='13910610'/>
      <property name='download.checksum.sha-512' value='de85f58a9d5c966691201ba7a50f796ccefd5a882278fbde375cedfc576269a9bb85b522f40a0926498652b5d37cddaf2a2965b6f95980446e318968c89219dc'/>
      <property name='download.checksum.sha-1' value='512f56b63eb25e39f03f857f080e7bcb8bf7bb36'/>
      <property name='download.checksum.sha-256' value='21cb96990076775cc425895c8130ec5a32fa0dccac97ac3ca2f104b32cea4070'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.zk.extra'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.zk.extra.source' version='12.0.0.202412062155'>
    <properties size='10'>
      <property name='artifact.size' value='2189'/>
      <property name='download.size' value='2189'/>
      <property name='download.checksum.sha-512' value='0e49330a642e528a1a051a48c4cce03d69341a8e773b66b8e3c1d4317783073e527434af0b8989f9b294fc06320079295387d95561e43d2e8b7ab54ceb867926'/>
      <property name='download.checksum.sha-1' value='b53f0c934abb63f926c31719f18d6690f2de7c67'/>
      <property name='download.checksum.sha-256' value='e9d3676d02601917f2d04ed8433dc0d0c69022c0e759aaa249b993fccd6a1f9f'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.zk.extra'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
